package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

import cn.net.cpzslibs.prot.handset.bean.req.SingleLabelIdBean;

public class Jin20010ReqBean {
	
	private String order_number;
	private int dealer_id;
	private String device_id;
	private int dealer_flag;//1代表一级经销商 2代表2级经销商
	private List<SingleLabelIdBean> package_list;
	private List<SingleLabelIdBean> tray_list;
	public String getOrder_number() {
		return order_number;
	}
	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getDevice_id() {
		return device_id;
	}
	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}
	public int getDealer_flag() {
		return dealer_flag;
	}
	public void setDealer_flag(int dealer_flag) {
		this.dealer_flag = dealer_flag;
	}
	public List<SingleLabelIdBean> getPackage_list() {
		return package_list;
	}
	public void setPackage_list(List<SingleLabelIdBean> package_list) {
		this.package_list = package_list;
	}
	public List<SingleLabelIdBean> getTray_list() {
		return tray_list;
	}
	public void setTray_list(List<SingleLabelIdBean> tray_list) {
		this.tray_list = tray_list;
	}
	@Override
	public String toString() {
		return "Jin20010ReqBean [order_numbe=" + order_number + ", dealer_id=" + dealer_id + ", device_id=" + device_id
				+ ", dealer_flag=" + dealer_flag + ", package_list=" + package_list + ", tray_list=" + tray_list + "]";
	}
	

}
